    /* Optional: Additional CSS for customization */
    .deseleccionar-button {
        position: fixed;
        bottom: 24%;
        left: 0;
        transform: translateY(70%);
        opacity: 0.9; /* 80% transparent */
    }
    /* Adjust icon color to white */
    .deseleccionar-button .fa-square {
        color: white;
    }
    .seleccionar-button {
        position: fixed;
        bottom: 17%;
        left: 0;
        transform: translateY(60%);
        opacity: 0.9; /* 80% transparent */
    }
    /* Adjust icon color to white */
    .seleccionar-button .fa-square-check {
        color: white;
    }